IP17X(4)

NAME
ip17x - IC Plus IP17x series Fast Ethernet switch driver

SYNOPSIS
device mdio
device etherswitch
device ip17x

DESCRIPTION
The ip17x driver supports the IC Plus IP17X series Fast Ethernet switch controllers.

HARDWARE
The ip17x driver supports the following Fast Ethernet switch controllers:

•   IC Plus IP178C
•   IC Plus IP175D
•   IC Plus IP175C
•   IC Plus IP175A

SEE ALSO
etherswitch(4), etherswitchcfg(8)

HISTORY
The ip17x driver appeared in FreeBSD 10.0.